漏洞信息详情

ServiceStack Framework 跨站脚本漏洞

漏洞简介

ServiceStack Framework是一款Web应用程序框架。

ServiceStack ServiceStack Framework 4.5.14版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/ServiceStack/ServiceStack/commit/a0e0d7de20f5d1712f1793f925496def4383c610

受影响实体

    暂无